<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- NOTE: all path is relative to the plug-in, not the current file!!! -->

<toc label="Introduction" topic="help/html/intro.htm">
	<topic label="Introduction" href="help/html/intro.htm#intro" >
		<topic label="Over View"  href="help/html/intro.htm#overview"/> 
		<topic label="Basic GUI" href="help/html/intro.htm#gui"/>
		<topic label="Toolbar" href="help/html/intro.htm#toolbar"/>
		<topic label="Context Menu" href="help/html/intro.htm#contextmenu"/>
	</topic>
</toc>
